#cookiescript_badge{right: auto !important; left: 10px !important}
#daktela-web form input[type="submit"]{
	background-color: #57ADBF !important;
	color: #fff;
}
#daktela-web form input[type="submit"]:hover{
	background-color: #F190AF !important;
	color: #fff !important;
}
#daktela-web.dw-design-tint-DARK .dw-header,
#daktela-web.dw-design-tint-LIGHT .dw-header{ background-color: #57ADBF !important; }

#daktela-web .dw-body input[type="text"]:hover, #daktela-web .dw-body input[type="email"]:focus, #daktela-web .dw-body input[type="email"]:hover, #daktela-web .dw-body input[type="tel"]:focus, #daktela-web .dw-body input[type="tel"]:hover, #daktela-web .dw-body input[type="number"]:focus, #daktela-web .dw-body input[type="number"]:hover, #daktela-web .dw-body textarea:focus, #daktela-web .dw-body textarea:hover, #daktela-web .dw-body select:focus, #daktela-web .dw-body select:hover {
    border-color: #57ADBF !important;
    background-color: #FFFFFF;
}

#daktela-web .dw-button [class*="dw-icon-"]{
	background-color: #57ADBF;
}
#daktela-web .dw-button{
	background-color: #57ADBF !important;
}

#daktela-web .dw-button .dw-icon-hide {
    background-image: url('data:image/svg+xml,<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path style="fill:%2357ADBF" d="M512,512.5v-513H0v513H512z M499.9,385.5l-3.9,3.9c-10.8,10.8-28.3,10.8-39.1,0L256,193.1L55.1,389.5 c-10.8,10.8-28.3,10.8-39.1,0l-3.9-3.9c-10.8-10.8-10.8-28.4,0-39.2l224.3-224.7c10.8-10.8,28.4-10.8,39.2,0l224.3,224.7 C510.7,357.1,510.7,374.7,499.9,385.5z"/></svg>') !important;
}

#daktela-web .dw-button .dw-icon-comment {
    background-image: url('data:image/svg+xml,<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path style="fill:%2357ADBF" d="M0,0v512.3h514.7V0H0z M256,446.5c-38.1,0-74.1-7-106.6-19.3c-24.4,19.4-73.7,51-139.5,51c-3.2,0-6-1.8-7.2-4.8 c-1.3-3-0.7-6.4,1.5-8.6c0.5-0.5,42-45.1,54.4-95.1C23.2,334.4,2,289.3,2,240.1c0-114,113.7-206.4,254-206.4s254,92.4,254,206.4 S396.3,446.5,256,446.5z"/></svg>') !important;
}

#daktela-web.dw-design-tint-DARK .dw-header .dw-icon-hide, #daktela-web.dw-design-tint-LIGHT .dw-header .dw-icon-hide {
    background-image: url('data:image/svg+xml,<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path style="fill:%2357ADBF" d="M0-0.5v513h512v-513H0z M499.9,165.7L275.6,390.4c-10.8,10.8-28.4,10.8-39.2,0L12.1,165.7c-10.8-10.8-10.8-28.4,0-39.2 l3.9-3.9c10.8-10.8,28.3-10.8,39.1,0L256,318.9l200.9-196.4c10.8-10.8,28.3-10.8,39.1,0l3.9,3.9 C510.7,137.3,510.7,154.9,499.9,165.7z"/></svg>') !important;
}

#daktela-web .dw-body input[type="text"]:not(.dw-error),
#daktela-web .dw-body input[type="email"]:not(.dw-error),
#daktela-web .dw-body input[type="tel"]:not(.dw-error),
#daktela-web .dw-body input[type="number"]:not(.dw-error),
#daktela-web .dw-body textarea:not(.dw-error),
#daktela-web .dw-body select:not(.dw-error){
	caret-color: #57ADBF;
	border-color: #07365f !important;
}

#daktela-web.dw-design-tint-DARK .dw-header-info, #daktela-web.dw-design-tint-DARK .dw-header-info::before, #daktela-web.dw-design-tint-LIGHT .dw-header-info, #daktela-web.dw-design-tint-LIGHT .dw-header-info::before, #daktela-web.dw-design-tint-DARKSIMPLE .dw-header-info, #daktela-web.dw-design-tint-DARKSIMPLE .dw-header-info::before {
	color: #07365f !important;
}

#daktela-web.dw-design-tint-DARK .dw-header [class*="dw-icon-"], #daktela-web.dw-design-tint-LIGHT .dw-header [class*="dw-icon-"], #daktela-web.dw-design-tint-LIGHTSIMPLE .dw-header [class*="dw-icon-"]{
	background-color: white !important;
}

#daktela-web.dw-design-tint-DARK .dw-icon-times, #daktela-web.dw-design-tint-LIGHT .dw-icon-times {
    background-image: url('data:image/svg+xml,<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path style="fill:%2357ADBF" d="M0,0V514.28H514.28V0ZM447.15,409.7c10.38,10.39,7.38,24.21-3,34.6-5.19,5.19-12,9.27-18.8,9.27s-10.6-1.07-15.79-6.27L256,293.78,102.15,447.65c-5.2,5.19-8.52,5.92-15.32,5.92s-13.74-4.08-18.93-9.27c-10.39-10.39-13.74-23.87-3.36-34.25L218.42,256.17,64.68,102.43c-10.39-10.38-7.17-24,3.22-34.38s24-13.6,34.38-3.22L256,218.57,409.83,64.76c10.38-10.38,23.93-7.09,34.31,3.29s13.67,23.93,3.29,34.32L293.62,256.17Z"/></svg>') !important;
}

#daktela-web .dw-body-conversation-form-suggested-answers > ul > li{
	color: #07365f !important;
}
#daktela-web.dw-design-tint-DARK .dw-body-conversation .dw-message-out, #daktela-web.dw-design-tint-LIGHT .dw-body-conversation .dw-message-out,
#daktela-web .dw-body-conversation-form-suggested-answers > ul > li:not([disabled]):focus, #daktela-web .dw-body-conversation-form-suggested-answers > ul > li:not([disabled]):hover{
	background-color: #07365f!important; color: #fff !important;
}
#daktela-web .dw-message-emoji-reaction [class*="dw-icon-"]:focus, #daktela-web .dw-message-emoji-reaction [class*="dw-icon-"]:hover{
	background-color: #57ADBF!important;
}
#daktela-web .dw-body-conversation-form-inputs [class*="dw-icon-"]:focus, #daktela-web .dw-body-conversation-form-inputs [class*="dw-icon-"]:hover{
	background-color: #F190AF!important;
}
#daktela-web.dw-design-tint-DARK .dw-body input[type="submit"]:not([class*="dw-icon-"]),
#daktela-web.dw-design-tint-DARK .dw-body input[type="button"]:not([class*="dw-icon-"]),
#daktela-web.dw-design-tint-LIGHT .dw-body input[type="submit"]:not([class*="dw-icon-"]),
#daktela-web.dw-design-tint-LIGHT .dw-body input[type="button"]:not([class*="dw-icon-"]){
	background-color: #57ADBF !important;
}
#daktela-web.dw-design-tint-DARK .dw-body input[type="submit"]:not([class*="dw-icon-"]):focus, #daktela-web.dw-design-tint-DARK .dw-body input[type="submit"]:not([class*="dw-icon-"]):hover, #daktela-web.dw-design-tint-DARK .dw-body input[type="button"]:not([class*="dw-icon-"]):focus, #daktela-web.dw-design-tint-DARK .dw-body input[type="button"]:not([class*="dw-icon-"]):hover, #daktela-web.dw-design-tint-LIGHT .dw-body input[type="submit"]:not([class*="dw-icon-"]):focus, #daktela-web.dw-design-tint-LIGHT .dw-body input[type="submit"]:not([class*="dw-icon-"]):hover, #daktela-web.dw-design-tint-LIGHT .dw-body input[type="button"]:not([class*="dw-icon-"]):focus, #daktela-web.dw-design-tint-LIGHT .dw-body input[type="button"]:not([class*="dw-icon-"]):hover {
	background-color: #F190AF !important;
	color: white !important;
}
#daktela-web.dw-design-tint-DARK .dw-greetings, #daktela-web.dw-design-tint-LIGHT .dw-greetings{
	background-color: #57ADBF !important;
}
@media (max-width: 1100px) {
	#daktela-web .dw-button{
		bottom: 80px !important;
	}
}